
@media (min-width: 1900px) {
    .make-a-difference .container-fluid.section1:nth-child(2){background-position: 20% center;}
    .make-a-difference .container-fluid.section2:nth-child(3){background-position: right 20% center; margin: -50px 0;}
    .make-a-difference .container-fluid.section3:nth-child(4){background-position: 20% center;}
    .modern-principle .col-lg-6:first-child{padding: 30px 150px 30px 150px;}
    .milestone-head .col-lg-6:last-child{padding: 60px;}
}

@media (max-width: 1440px) {
    .advisors {background-color:#F9EFED;background-image: none;}   
}

@media (max-width: 768px) {
    /*-------------------------- NAVIGATION --------------------------*/
    /*body{ padding-top: 78px;}
    .navbar{background-color: #fff!important;}*/
    .headerNav-right{display: block;}
    .navbar-toggler-icon{position: relative;}
    button:focus{outline: none!important}
    
    .download-app {;margin-bottom: 0;}
    .contact-block{padding: 30px 15px;}   
    .featured-blog .blog-block{padding: 0 20px 20px 20px; margin-top: 20px;}
    .featured-blog .blog-block h4{margin-top: 0;}
    .icon .col-lg-3:nth-child(1){padding-top: 0px;}
    .icon .col-lg-3:nth-child(2){padding-top: 0px;}
    .icon .col-lg-3:nth-child(3){padding-top: 40px;}
    .icon .col-lg-3:nth-child(4){padding-top: 40px;}
    .features-hero h3{font-size: 28px; line-height: 38px}
    .navbar-collapse{text-align: center; padding: 15px}
    nav .form-inline{justify-content: center}
    .searchbox {right: 35px;}
    .searchbox-open {width: 520px;}
    
    .page-title{padding: 100px 0; position: relative;}
    .page-title h1{font-size: 46px;}
    h2{font-size: 40px;}
    
    /*----Home----*/
    .piramal .m-auto {margin: 30px 0 !important;}
    .knowledge .owl-nav{left: 50%; -webkit-transform: translateX(-50%);transform: translateX(-50%);}
    #home_slide_page_info {left: 50%; -webkit-transform: translateX(-50%);transform: translateX(-50%);}
    .our-reach{background: #3e3e3e; padding-top: 80px;}
    .jhunjhunu-story{background: url(../images/story-bg.jpg) left bottom repeat-x;}
    
    /*----FAQs----*/
    .accordion .card-header {padding: 1rem 1rem 1rem 0rem;}
    .accordion .card-body {padding: 0 25px 20px 15px;}
    .accordion .btn.btn-link {font-size: 20px !important; padding: 0 15px !important;line-height: 26px;}
    .accordion h3 {font-size: 22px;}
    .btn.btn-link.collapsed:after {top: 15px;right: 15px;font-size: 30px;}
    .btn.btn-link:after {top: 15px;right: 15px;font-size: 30px;}
    
    /*----PSL----*/
    .modern-principle .col-lg-6:first-child{padding: 60px 15px;}
    
    /*----Modal----*/
    .large-modal .modal-body {padding: 30px;}
    
    /*----About----*/
    .milestones .nav-justified .nav-item {font-size: 22px;font-weight: 400;}
    .milestones .nav-justified .nav-item .nav-link {padding: .5rem 0.75rem;}
    .vision-mission .col-lg-6.align-self-end {text-align: center; margin-top: 40px;}
    .org-story {background-size: cover;}
    .org-story .col-lg-6:nth-child(1), .vision-mission .col-lg-6:nth-child(1), .footprint .row .col-lg-6:nth-child(1), .piramal .col-md-6:nth-child(1){padding-right: 15px;}
    .org-story .col-lg-6:nth-child(2), .vision-mission .col-lg-6:nth-child(2), .footprint .row .col-lg-6:nth-child(2), .piramal .col-md-6:nth-child(2){padding-left: 15px;}
    .modal .col-md-6:nth-child(1){padding-right: 25px;}
    .modal .col-md-6:nth-child(2){padding-left: 25px;}
    .milestone-head .col-lg-6:last-child{padding: 35px;}
    
    .core-team-block {padding: 20px 30px;}
    .core-team-block .overlay {position: relative; top: 0;left: 0;width: 100%;height: 100%;background:transparent;color: #fff;text-align: left;opacity: 1; padding: 0 0 10px 0;transition: all .4s ease-in;z-index: 1;}
    .footer-bottom .col-lg-6{text-align: center;}
    .footer-bottom .col-lg-6:last-child{text-align: center; margin-top: 10px;}

    .footprint .quote.light{ margin-bottom: 50px;}
}

@media (max-width: 600px) {
    .page-title{padding: 80px 0; position: relative; background-size: cover !important;}
    .page-title h1{font-size: 40px;}
    h2{font-size: 36px;}
    .story-img {width: 100%;margin: 0 0 25px 0;}
    .hide-on-mobile{display: none;}
    
    /*.form-inline.position-relative{position: absolute !important;right: 20px; top: 27px;}*/
    .searchbox-open {width: 300px;}
    
    /*----Home----*/
    .jhunjhunu-story .col-lg-6.text-right{text-align: left !important;}
    .jhunjhunu-story .col-lg-6.text-right .btn{margin: 30px 0;}
    .knowledge{text-align: center;padding: 30px 30px 30px 30px;}
    .knowledge .knowledge-icon {width: 70px;height: 70px;}
    .knowledge .owl-nav{ height: 30px; position: absolute; bottom: auto; top:150px;}
    .knowledge .owl-stage-outer{margin: 0 0 0 0;}
    .knowledge .owl-stage-outer .col-md-5{margin: 0 0 50px 0;}
    #home_slide_page_info {font-size: 21px;color: #363636;position: absolute;bottom: auto;top:185px;z-index: 999;font-family: 'Barlow Condensed';font-weight: 500;}
    .our-reach{background: #3e3e3e; padding-top: 60px;}
    

    /*----Contact----*/
    .form-block{margin-top: 40px}
    .contact .lead {margin-bottom: 30px;}
    
    /*----Testimonials----*/
    .testimonials a{display: block; margin: 5px 0 10px 0;}
    
    
    
    /*----Our Program----*/
    .pillar-block img{margin: auto; margin-bottom: 20px; display: block; text-align: center;}
    
    /*----Modal----*/
    .large-modal .modal-body {padding: 1rem;}
    
    /*----About----*/
    .milestones .nav-justified .nav-item {font-size: 20px;font-weight: 400;}
    .milestones .nav-justified .nav-item .nav-link {padding: .5rem 0.75rem;}
    .org-story .col-lg-6:nth-child(2), .vision-mission .col-lg-6:nth-child(2), .footprint .row .col-lg-6:nth-child(2), .piramal .col-md-6:nth-child(2), .modal .col-md-6:nth-child(2){padding-left: 15px;}
    .milestone-head .col-lg-6:last-child{padding: 35px 15px;}
    
    /*----Career----*/
    .job-list{background: url(../images/career/job-list-bg.png) center 15px no-repeat #fbfbf0;border-radius: 15px;padding: 30px 30px 35px 30px;box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.11);margin: 30px 0 0 0;position: relative;text-align: center !important;}
    .job-list .col-md-8.d-flex{display: block !important;}
    .job-list .col-md-4{text-align: center !important;}
    .job-list p {margin: 5px 0 30px 0;}
    .job-list h3 {margin: 0 0 0 0;}
    .learning-joy .row .col-md-6:last-child{padding-top: 40px;padding-bottom: 60px;}
    
    .make-a-difference .container-fluid.section1:nth-child(2){background: none;}
    .make-a-difference .container-fluid.section2:nth-child(3){background: none;}
    .make-a-difference .container-fluid.section3:nth-child(4){background: none;}
    .make-a-difference {padding-bottom: 60px;}
    .social-links{margin-bottom: 30px !important;}
    h1 {font-size: 34px;}
    .make-a-difference h3 {font-size: 30px;}
    
    section {padding: 60px 0 60px 0;}
    .make-a-difference {padding-bottom: 40px;}
    .piramal {padding-top: 60px;}
    
    .piramal img.logo{width: 60%;}
}

@media (max-width: 480px) {
    .head-space{margin-top: 20px}    
}

@media (max-width: 320px) {
    .searchbox-open {width: 260px;}
}